ce_registration_note_text:
  value: "<h4>Courses starting on July 1 or later will be open for registration on July 1.&nbsp;Students planning to register for courses with prerequisites should contact the program director to learn how to submit them ahead of time.</h4>\r\n"
  format: basic_html
ce_registration_note_start_date: '2024-04-01'
ce_registration_note_end_date: '2024-06-30'
ce_registration_note_exception_nids:
  - '930255'
  - '8060'
  - '1695019'
  - '1582611'
  - '1695382'
  - '8072'
  - '1170655'
